@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {

}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
*/
body#indexEN a#pageindexEn, body#indexEN a#langEN, body#logomatEN a#pagemakerEn, body#logomatEN a#langEN, body#projectEN a#langEN, body#projectEN a#pageprojectEn, body#contactEN a#langEN, body#contactEN a#pagecontactEn, 

body#indexDE a#pageindexDe, body#indexDE a#langDE, body#logomatDE a#pagemakerDe, body#logomatDE a#langDE, body#projectDE a#langDE, body#projectDE a#pageprojectDe, body#contactDE a#langDE, body#contactDE a#pagecontactDe, 

body#indexFR a#pageindexFr, body#indexFR a#langFR, body#logomatFR a#pagemakerFr, body#logomatFR a#langFR, body#projectFR a#langFR, body#projectFR a#pageprojectFr, body#contactFR a#langFR, body#contactFR a#pagecontactFr, 

body#indexLU a#pageindexLu, body#indexLU a#langLU, body#logomatLU a#pagemakerLu, body#logomatLU a#langLU, body#projectLU a#langLU, body#projectLU a#pageprojectLu, body#contactLU a#langLU, body#contactLU a#pagecontactLu 

{
font-weight:700;	
}

label {
	font-size:12px;
	font-weight:400;
}
input[type=radio] {
	margin-right: 10px;	
}
#input[type=submit] {		
}
#submitBTN{
	text-align: center;
	width: 150px;
	height: 20px;
	float: right;
	font-family: lato;
	font-style: normal;
	font-weight: 700;
	font-size: 13px;
	margin-right: 10%;
	background-image: url(images/UI/buttonFlag.png);
	margin-top: 10px;
	color: rgba(255,255,255,1.00);
	background-color: transparent;
	border: none;
	margin-bottom: 60px;
}
.langbar {
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
	margin-top: 10px;
	margin-bottom: 1px;
	font-family: lato;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	color: rgba(0,0,0,1);
}
.langbar li {
	display: inline;
	margin-right: 7px;
}
.langbar a{
	font-family: lato;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	color: rgba(0,0,0,1);
	text-decoration: none;
}

.langbar a:active{
	font-weight: 700;	
}
.site_nav a {
	color: #3B3B3B;
	font-family: lato;
	font-style: normal;
	font-weight: 400;
	font-size: 11pt;
	margin-right: 20px;
	text-decoration: none;
}

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
	margin-top: 10px;
	font-family: lato;
	font-style: normal;
	font-weight: 400;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}


  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
}
.header {
}
.site_logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 180px;
	max-width: 180px;
	margin-top: 10px;
}
.slogan {
	width: 300px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	float: none;
	
}
.slogan #slogantext {
	font-family: lato;
	font-style: normal;
	font-weight: 900;
	text-align: center;
	font-size: 16px;
	white-space: normal;
	margin-top: 6px;
	margin-bottom: 5px;
}
.site_nav {
	list-style: none;
	text-align: center;
	border-color: rgba(0,0,0,1.00);
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	height:40px;
}
.site_nav a {
	text-align: center;
	font-size: 13px;
}
nav ul {
	display: inline-block;
    list-style-type: none;
}
nav li {
	float: left;
	display: inline;
	font-size: 11px;
}
nav li a{
	display:inline-block;
  padding:10px;
}
nav 

#topNavWrapper {
	border-color: rgba(0,0,0,1.00);
	border-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
}

.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}


#mainPageLogo {
	width: 200px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
}

.flagButton {
	text-align: center;
	width: 150px;
	height: 20px;
	float: right;
	font-family: lato;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	margin-right: 10%;
	background-image: url(images/UI/buttonFlag.png);
	margin-top: 10px;
}

.flagButton a{
	text-decoration: none;
	color: rgba(255,255,255,1.00);
	background-image: url(images/UI/buttonFlag.png);
	font-weight: 900;
	font-size: 9pt;
}
#mainPagebaseline {
	width: 210px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#projectTextWrapper {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
	font-family: lato;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
}





/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
}
.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
}

.site_nav {
	
	height:80px;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}

.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}

.site_nav {
	height: 80px;
}

.page_label{
	margin-top: 30px;
	margin-left: 10%;
	width: 150px;
	background-image: url(images/UI/pageFlag.png);
	color: rgba(255,255,255,1.00);
	text-align: center;
	font-size: 9pt;
	height: 20px;
	margin-bottom: 10px;
	font-weight: 900;
	
}
.site_nav {
	
	height:80px;
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}

.header {
	float: none;
	height: 30px;

}

.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}

.site_nav {
	
	height:40px;
}

}
.gridContainer.clearfix .fluid.header .fluid.slogan {
}
.textContent {
	margin-top: 40px;
	margin-left: 10%;
}
